Hello,
is it possible to run idm 3.6 metadir engine on top of edirectory 8.7.3.
The SysRequirements in the idm 3.6 install documentation looks like only
edir 8.8 seems to be supported.

Stefan